@media screen and (max-width: 704px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 533px}
}
@media screen and (min-width: 705px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 882px}
}
@media screen and (max-width: 704px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 493px}
}
@media screen and (min-width: 705px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 870px}
}
@media screen and (max-width: 704px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 519px}
}
@media screen and (min-width: 705px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 999px}
}
@media screen and (max-width: 742px) {
.xr_mvp_7 {display: block;}
.xr_mvp_8 {display: none;}
.xr_pbd {margin-left: -371px;}
#xr_xr {width: 742px; height: 3356px}
}
@media screen and (min-width: 743px) {
.xr_mvp_7 {display: none;}
.xr_mvp_8 {display: block;}
.xr_pbd {margin-left: -372px;}
#xr_xr {width: 744px; height: 3347px}
}
@media screen and (max-width: 506px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 1323px}
}
@media screen and (min-width: 507px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -282px;}
#xr_xr {width: 564px; height: 1328px}
}
@media screen and (max-width: 506px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 1200px}
}
@media screen and (min-width: 507px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -282px;}
#xr_xr {width: 564px; height: 1388px}
}
@media screen and (max-width: 704px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 8825px}
}
@media screen and (min-width: 705px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4498px}
}
@media screen and (max-width: 704px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 1743px}
}
@media screen and (min-width: 705px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2425px}
}
@media screen and (max-width: 704px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2517px}
}
@media screen and (min-width: 705px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3204px}
}
@media screen and (max-width: 704px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 1999px}
}
@media screen and (min-width: 705px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1996px}
}
@media screen and (max-width: 742px) {
.xr_mvp_21 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -371px;}
#xr_xr {width: 742px; height: 2342px}
}
@media screen and (min-width: 743px) {
.xr_mvp_21 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -372px;}
#xr_xr {width: 744px; height: 2368px}
}
@media screen and (max-width: 742px) {
.xr_mvp_23 {display: block;}
.xr_mvp_24 {display: none;}
.xr_pbd {margin-left: -371px;}
#xr_xr {width: 742px; height: 7292px}
}
@media screen and (min-width: 743px) {
.xr_mvp_23 {display: none;}
.xr_mvp_24 {display: block;}
.xr_pbd {margin-left: -372px;}
#xr_xr {width: 744px; height: 7245px}
}
@media screen and (max-width: 742px) {
.xr_mvp_25 {display: block;}
.xr_mvp_26 {display: none;}
.xr_pbd {margin-left: -371px;}
#xr_xr {width: 742px; height: 4944px}
}
@media screen and (min-width: 743px) {
.xr_mvp_25 {display: none;}
.xr_mvp_26 {display: block;}
.xr_pbd {margin-left: -372px;}
#xr_xr {width: 744px; height: 4952px}
}
@media screen and (max-width: 1252px) {
.xr_mvp_27 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -623px;}
#xr_xr {width: 1247px; height: 3485px}
}
@media screen and (min-width: 1253px) {
.xr_mvp_27 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -629px;}
#xr_xr {width: 1259px; height: 3512px}
}
@media screen and (max-width: 1252px) {
.xr_mvp_29 {display: block;}
.xr_mvp_30 {display: none;}
.xr_pbd {margin-left: -623px;}
#xr_xr {width: 1247px; height: 3943px}
}
@media screen and (min-width: 1253px) {
.xr_mvp_29 {display: none;}
.xr_mvp_30 {display: block;}
.xr_pbd {margin-left: -629px;}
#xr_xr {width: 1259px; height: 3949px}
}
@media screen and (max-width: 1252px) {
.xr_mvp_31 {display: block;}
.xr_mvp_32 {display: none;}
.xr_pbd {margin-left: -623px;}
#xr_xr {width: 1247px; height: 2001px}
}
@media screen and (min-width: 1253px) {
.xr_mvp_31 {display: none;}
.xr_mvp_32 {display: block;}
.xr_pbd {margin-left: -629px;}
#xr_xr {width: 1259px; height: 2131px}
}
@media screen and (max-width: 704px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 1772px}
}
@media screen and (min-width: 705px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1115px}
}
@media screen and (max-width: 704px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 626px}
}
@media screen and (min-width: 705px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1009px}
}
@media screen and (max-width: 704px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 1251px}
}
@media screen and (min-width: 705px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1536px}
}
@media screen and (max-width: 704px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2183px}
}
@media screen and (min-width: 705px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2462px}
}
@media screen and (max-width: 704px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2680px}
}
@media screen and (min-width: 705px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3772px}
}
@media screen and (max-width: 704px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 8551px}
}
@media screen and (min-width: 705px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 5873px}
}
@media screen and (max-width: 960px) {
.xr_mvp_45 {display: block;}
.xr_mvp_46 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1647px}
}
@media screen and (min-width: 961px) {
.xr_mvp_45 {display: none;}
.xr_mvp_46 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 1645px}
}
@media screen and (max-width: 799px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 6994px}
}
@media screen and (min-width: 800px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 10523px}
}
@media screen and (max-width: 704px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 1532px}
}
@media screen and (min-width: 705px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1423px}
}
@media screen and (max-width: 704px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 3318px}
}
@media screen and (min-width: 705px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4557px}
}
@media screen and (max-width: 704px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2433px}
}
@media screen and (min-width: 705px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1244px}
}
@media screen and (max-width: 745px) {
.xr_mvp_55 {display: block;}
.xr_mvp_56 {display: none;}
.xr_pbd {margin-left: -371px;}
#xr_xr {width: 742px; height: 10467px}
}
@media screen and (min-width: 746px) {
.xr_mvp_55 {display: none;}
.xr_mvp_56 {display: block;}
.xr_pbd {margin-left: -375px;}
#xr_xr {width: 750px; height: 10516px}
}
@media screen and (max-width: 704px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 494px}
}
@media screen and (min-width: 705px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 959px}
}
@media screen and (max-width: 709px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 2219px}
}
@media screen and (min-width: 710px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 834px}
}
@media screen and (max-width: 959px) {
.xr_mvp_61 {display: block;}
.xr_mvp_62 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3028px}
}
@media screen and (max-width: 709px) {
.xr_mvp_64 {display: block;}
.xr_mvp_63 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 1030px}
}
@media screen and (min-width: 710px) {
.xr_mvp_64 {display: none;}
.xr_mvp_63 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 649px}
}
@media screen and (max-width: 959px) {
.xr_mvp_65 {display: block;}
.xr_mvp_66 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1243px}
}
@media screen and (max-width: 959px) {
.xr_mvp_67 {display: block;}
.xr_mvp_68 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1300px}
}
@media screen and (max-width: 859px) {
.xr_mvp_70 {display: block;}
.xr_mvp_69 {display: none;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1664px}
}
@media screen and (min-width: 860px) {
.xr_mvp_70 {display: none;}
.xr_mvp_69 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1689px}
}
@media screen and (max-width: 859px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 4255px}
}
@media screen and (min-width: 860px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2842px}
}
@media screen and (max-width: 959px) {
.xr_mvp_73 {display: block;}
.xr_mvp_74 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1125px}
}
@media screen and (max-width: 799px) {
.xr_mvp_76 {display: block;}
.xr_mvp_75 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2512px}
}
@media screen and (min-width: 800px) {
.xr_mvp_76 {display: none;}
.xr_mvp_75 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2284px}
}
@media screen and (max-width: 740px) {
.xr_mvp_78 {display: block;}
.xr_mvp_77 {display: none;}
.xr_pbd {margin-left: -260px;}
#xr_xr {width: 521px; height: 926px}
}
@media screen and (min-width: 741px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 682px}
}
@media screen and (max-width: 709px) {
.xr_mvp_80 {display: block;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 1176px}
}
@media screen and (min-width: 710px) {
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 886px}
}
@media screen and (max-width: 859px) {
.xr_mvp_82 {display: block;}
.xr_mvp_81 {display: none;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 2090px}
}
@media screen and (min-width: 860px) {
.xr_mvp_82 {display: none;}
.xr_mvp_81 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2631px}
}
@media screen and (max-width: 777px) {
.xr_mvp_83 {display: block;}
.xr_mvp_84 {display: none;}
.xr_pbd {margin-left: -388px;}
#xr_xr {width: 777px; height: 753px}
}
@media screen and (min-width: 778px) {
.xr_mvp_83 {display: none;}
.xr_mvp_84 {display: block;}
.xr_pbd {margin-left: -389px;}
#xr_xr {width: 778px; height: 652px}
}
@media screen and (max-width: 618px) {
.xr_mvp_86 {display: block;}
.xr_mvp_85 {display: none;}
.xr_pbd {margin-left: -230px;}
#xr_xr {width: 460px; height: 5304px}
}
@media screen and (min-width: 619px) {
.xr_mvp_86 {display: none;}
.xr_mvp_85 {display: block;}
.xr_pbd {margin-left: -388px;}
#xr_xr {width: 777px; height: 4203px}
}
@media screen and (max-width: 1098px) {
.xr_mvp_88 {display: block;}
.xr_mvp_87 {display: none;}
.xr_pbd {margin-left: -549px;}
#xr_xr {width: 1098px; height: 2155px}
}
@media screen and (min-width: 1099px) {
.xr_mvp_88 {display: none;}
.xr_mvp_87 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 2144px}
}
@media screen and (max-width: 960px) {
.xr_mvp_89 {display: block;}
.xr_mvp_90 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2104px}
}
@media screen and (min-width: 961px) {
.xr_mvp_89 {display: none;}
.xr_mvp_90 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 961px; height: 2100px}
}
@media screen and (max-width: 959px) {
.xr_mvp_91 {display: block;}
.xr_mvp_92 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3330px}
}
@media screen and (max-width: 704px) {
.xr_mvp_94 {display: block;}
.xr_mvp_93 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 705px) {
.xr_mvp_94 {display: none;}
.xr_mvp_93 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 6518px}
}
@media screen and (max-width: 704px) {
.xr_mvp_96 {display: block;}
.xr_mvp_95 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 705px) {
.xr_mvp_96 {display: none;}
.xr_mvp_95 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1302px}
}
@media screen and (max-width: 704px) {
.xr_mvp_98 {display: block;}
.xr_mvp_97 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 705px) {
.xr_mvp_98 {display: none;}
.xr_mvp_97 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1655px}
}
@media screen and (max-width: 456px) {
.xr_mvp_100 {display: block;}
.xr_mvp_99 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 457px) {
.xr_mvp_100 {display: none;}
.xr_mvp_99 {display: block;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 753px}
}
@media screen and (max-width: 704px) {
.xr_mvp_102 {display: block;}
.xr_mvp_101 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 705px) {
.xr_mvp_102 {display: none;}
.xr_mvp_101 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1117px}
}
@media screen and (max-width: 704px) {
.xr_mvp_104 {display: block;}
.xr_mvp_103 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 705px) {
.xr_mvp_104 {display: none;}
.xr_mvp_103 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 891px}
}
@media screen and (max-width: 704px) {
.xr_mvp_106 {display: block;}
.xr_mvp_105 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 705px) {
.xr_mvp_106 {display: none;}
.xr_mvp_105 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 891px}
}
@media screen and (max-width: 704px) {
.xr_mvp_108 {display: block;}
.xr_mvp_107 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 705px) {
.xr_mvp_108 {display: none;}
.xr_mvp_107 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 869px}
}
@media screen and (max-width: 704px) {
.xr_mvp_110 {display: block;}
.xr_mvp_109 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 705px) {
.xr_mvp_110 {display: none;}
.xr_mvp_109 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1243px}
}
@media screen and (max-width: 456px) {
.xr_mvp_112 {display: block;}
.xr_mvp_111 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 457px) {
.xr_mvp_112 {display: none;}
.xr_mvp_111 {display: block;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 1029px}
}
@media screen and (max-width: 459px) {
.xr_mvp_114 {display: block;}
.xr_mvp_113 {display: none;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (min-width: 460px) {
.xr_mvp_114 {display: none;}
.xr_mvp_113 {display: block;}
.xr_pbd {margin-left: -235px;}
#xr_xr {width: 470px; height: 3004px}
}
@media screen and (max-width: 408px) {
.xr_mvp_115 {display: block;}
.xr_mvp_116 {display: none;}
.xr_pbd {margin-left: -183px;}
#xr_xr {width: 367px; height: 467px}
}
@media screen and (min-width: 409px) {
.xr_mvp_115 {display: none;}
.xr_mvp_116 {display: block;}
.xr_pbd {margin-left: -225px;}
#xr_xr {width: 450px; height: 2274px}
}
@media screen and (max-width: 969px) {
.xr_mvp_117 {display: block;}
.xr_mvp_118 {display: none;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 699px}
}
@media screen and (min-width: 970px) {
.xr_mvp_117 {display: none;}
.xr_mvp_118 {display: block;}
.xr_pbd {margin-left: -490px;}
#xr_xr {width: 980px; height: 708px}
}
